This call will create product
This call will create product
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
access_token
Access Token
name
Product Name
sku
Product SKU
category_id
Category Id
brand_id
Brand Id
in_stock
In Stock
volume
Volume(cubic meter)
weight
Weight (kg)
description
Product description
base_price
Product Base Price
pallet_size
Product Pallet Size
bar_code
Product Bar Code
is_active
Product Active Status
tax_percentage
Tax Percentage
external_item_code
External Item Code
promotion_amount
Promotion Amount (Optional)
promotion_code
Promotion Code (Optional)
Response
Returns the created product

